/*!
 * Age verification CSS to go with the JS that can be found at (https://github.com/Herudea/age-verification)
 */

#modal_screen {
	position: fixed;
	top:0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 1100;
	background-color: rgba(0,0,0,.8);
}

#modal_screen.nope {
	background-color: rgb(188, 116, 77); 
}

#modal_content {
	position: fixed;
	z-index: 1101;
	margin: 0 auto;
	background-color:#fff;
	font-size: 12px;
	width:360px;
	height: auto;
}

#modal_content .content_wrapper {
	margin:25px auto 0;
	text-align: center;
}

#modal_content h2 {
	margin: 0 0 0 0;
	font:Lato;
    font-weight: 300;
    text-transform: uppercase;
}

#modal_content p {
	max-width: 75%;
	margin: 1.2em auto 0;
	font: Lato;
    font-weight: 300;
}

#modal_content nav {font-size: 16px; display:table; width: 282px;}
#modal_content nav ul {display:table-row; width: 80%; margin:0; padding:0;}
#modal_content nav li {display: table-cell; text-align: right; width: auto;}

#modal_content nav:after {
	content: "";
	display: block;
	clear: both;
}

#modal_content nav small {
	display: block;
	text-align: center;
	color: #888;
	margin: 1em 0 0;
}

#modal_content nav a.av_btn {
	display:block;
	text-align:center;
	width: 85%;
	border-radius: 5px;
	margin:1em auto 0;
	text-decoration: none;
	padding:1em;
	color: #000;
	text-transform: none;
	letter-spacing: 0;
}

#modal_content nav .av_go {
    background-color: rgb(222,193,78);
}

#modal_content nav .av_no {
	background-color: rgb(188, 116, 77);
}

#modal_content nav .av_btn:hover {
	background-color: rgb(100,100,100);
}

#modal_content #modal_regret_wrapper nav a.av_btn {
	margin-top:0;
	width:130px;
	font-size: 0.8em;
}

@media (min-width : 320px) {
	#modal_content {
		top: 10em;
		top: 30vh;
		left: 30vw;
		width: 360px;
		height:auto;
		padding:25px;
        border-radius: 5px;
	}

	#modal_content .content_wrapper {
		margin:0 auto 0;
		text-align: center;
	}

	#modal_content h2 {
		margin: 0 0 0 0;
        font-size: 2.6em;
	}

	#modal_content p {
		font-size: 1em;
		line-height: 1.3em;
	}

	#modal_content nav {width: 100%;}

	#modal_content nav a.av_btn {
		padding:1em 2.5em;
		margin:1.6em auto 0;
		font-size: 1em;
        font-weight: 400;
	}
}